import React__default from 'react';

var styles = {"statusIndicator":"WiSIdMrztSU-","spinning":"HtjGZ9un0j0-"};

function StatusIndicator({ status }) {
    return (React__default.createElement("span", { style: { backgroundColor: `var(--color-${status})` }, className: styles.statusIndicator, "data-testid": `ATL-Status-Indicator-${status}` }));
}

export { StatusIndicator as S };
